Bug 992065 - clearlooks-compact-gnome-theme: FTBFS in rawhide
clearlooks-compact-gnome-theme: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: clearlooks-compact-gnome-theme (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:11 EDT by Dennis Gilmore
Modified: 2014-06-11 11:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-11 11:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:11:24 EDT
Your package clearlooks-compact-gnome-theme failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5701877

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1877/5701877/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1877/5701877/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1877/5701877/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:12:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Ralf Corsepius 2014-06-11 11:04:11 EDT
Bug is fixed in git, but I am not going to push new packages, as there are no user-sensible changes.

Note You need to log in before you can comment on or make changes to this bug.